/*latest DEV'ing to 03*/

* {

	margin:0;

	padding:0;

}



a:link {color: #0f0000;text-decoration:none}     /* unvisited */

a:visited {color: #664c19;text-decoration:none}  /* visited */

a:hover {background-color:#ff0}   /* mouse over */

a:active {color: #700}   /* selected */

a:textlink {text-decoration:underline}



body {

	font:85% Verdana,Arial,sans-serif;

	background:#9c6604;

}

.textlink {
        text-decoration-color: blue;
    }

.endnote {font:1.2em Bodoni, Garamond, serif;color:#9c6604;}

.strip {width:100%}

@media screen and (orientation: landscape),(min-device-width: 600px)	 {



#scrollbox {

	margin:0 22% 0 35%;

	height:100%;

	position:relative;

}



#proglist {

	width:100%;

	background:#fcfefc;

	border-left:solid #fcfefc 30px;

	border-right:solid #fcfefc 30px;

	margin-top: 35px;

	padding:17px 0 72px;

	position:absolute; /* NB pos:rel makes quirks mode lose images */

}



#scrollbox > #proglist {

	border:0;

	margin-left:-30px;

	margin-right:-30px;

	padding:17px 30px 72px;

}



.x80 {

	width:80px;

	height:80px;

	margin-left:-3px; /* to correct space inserted by IE6 left of image */

	float:right;
	
}







.x25 {

	width:25px;

	height:25px;

	margin-top:25px;

	float:left;

}



.intro {

	min-height:80px;

	_height:80px; /* a hack especially for IE6 */

	background:#cc9933;

	padding:0 4px 0 4px;

	margin:0 80px 7px 0;

}


h1 {

	font-size:1.3em;

	font-weight:bold;

	padding:26px 4px 0 0;

 	margin-left:25px;

}



.prog {

	padding:0 4px 5px 0;

	margin:0 80px 0 25px;

}



.prog-i {

	font-style:italic;

	margin:0 80px 0 25px;

	padding:0 4px 6px 0;

}



.rvw {

	width:58px;

	height:12px;

	border-width:0;

}



.star {

	width:18px;

	height:11px;

	border-width:0;

}

#mobs {display: none;}

#scrollbox > #top {

	background:#9c6604;

	width:100%;

	height:35px;

	top:0;

	position:fixed;

}



#leftcorner {

	background:url(../images/lframeup-tall.gif) no-repeat top right;

	height:100%;

	width:256px;

	margin-left:-226px;

	top:0;

	left:35%;

	position:absolute;

}



body > #leftcorner {

	margin-left:-256px;

	position:fixed;

}



#rightcorner {

	background:url(../images/rframeup-tall-n.gif) no-repeat top right;

	width:32px;

	height:155px;

	margin-right:-2px;

	top:0;

	right:22%;

	position:absolute;

}



body > #rightcorner {

	margin-right:-32px;

	position:fixed;

}



.tvsets {

	width:40px;

	height:33px;

	border-width:0;

	position:absolute;

	top:6px;

}



.dapd {

	position:absolute;

	left:3px;

	top:83px;

	width:176px;

	height:85px;

}



#tag {

	position:absolute;

	text-align:left;

	background:#CC9933;

	top:254px;

	left:0;

	width:172px;

	padding:6px;

	font-size:1.2em;

}



#leftcorner > #tag {

	width:160px;

}



.env {

	position:relative;

	bottom:-1px;

	width:21px;

	height:12px;

	border-width:0;

}



.to_print {

	position:absolute;

	left:99px;

	top:90%;

	width:63px;

	height:24px;

	border-width:0;

}



#revscopy {

	width:816px; /* CHANGE THIS when liquefying */

	margin-left:30px;

	margin-right:30px;

	padding:72px 0 10px;

	position:relative;

	text-align:center;

}


#scrollbox > #revscopy {

	margin-left:0;

	margin-right:0;

}


p.rev {

	text-align:left;

	position:relative;

	margin-left:auto;

	margin-right:auto;

	width:400px;

	z-index:10; /*needed to make links clickable in standards mode */

}


.grissbgd {

	background-image:url('images/parchbg.jpg');

}

.griss {

	text-align:left;

	position:relative;

	margin-left:auto;

	margin-right:auto;

	width:472px;

	z-index:10; /*needed to make links clickable in standards mode */

}



.grisstxt {

	font:1.5em Berylium,serif;

	padding-bottom:0.6em;

}



.revtxt {

	font:1.2em Geneva,Arial,sans-serif;

	padding-bottom:0.8em;

}



.h2 {

	font:bold 2em Geneva,Arial,sans-serif;

	padding-bottom:0.1em;

	padding-top:1em;

}  /* .h2 requires the dot - it's not a proper header here */



h3 {

	font-size:1.3em;

	padding:12px 0 12px 0;

}



.byline {

	font:1.4em Geneva,Arial,sans-serif;

	padding-bottom:1em;

	color:#906700;

}



.blue {

	color:blue;

	font-weight:bold;

}



.i {

	font-style:italic;

}



.stars {

	width:32px;

	height:11px;

	border-width:0;

}



.copyright {

	font:italic 0.85em Arial,sans-serif;

}



.link {

	margin-top:0.8em;

	padding-top:1.5em;

	border-top:1px solid #aaa;

	font-size:1.3em;

}



.strap {

	background:#cc9933;

	padding-left:2px;

	height:3.9em;

}



#revscopy > p.rev.revtxt.strap {

	height:3.1em;

}



.splash {

	background:#cc9933;

	font:1.25em "Courier New",monospace;

	color:#291a10;

}



.colu {

	color:#291a10;

	text-decoration:underline;

}



.smalltv {

	width:33px;

	height:33px;

	border-width:0;

	vertical-align:text-bottom;

}



.rule2rr {

	border-top:2px solid #999;

	padding-top:1.5em;

}



.rule2rr2 {

	border-top:2px solid #999;

	padding-top:1.3em;

	font-size:1.25em;

}



.note {

	font-size:0.8em;

	padding-bottom:1.2em;

}



ul {

	list-style-type:circle;

	list-style-position:outside;

	text-align:left;

	position:relative;

	margin-left:auto;

	margin-right:auto;

	width:400px;

	left:-20px;

	font:1.25em Georgia,"Times New Roman",serif;

}



#revscopy > ul {

	left:0;

}



li {

	padding:1em 0 1em 0;

	margin-left:15px;

	margin-right:5px;

}



.r {

	border-top:1px solid #ccc;

}



.mono {

	font-family:"Lucida Console","Andale Mono",Monaco,monospace;

}



#proglistp {

	width:760px;

	background:white;

	padding:30px;

	text-align:left;

}



body > #proglistp {

	width:700px;

}



.pintro {

	border-top:thin dotted;

	border-bottom:thin dotted;

	font-size:1.1em;

	margin:0 80px 3px 25px;

	color:#9c6604;
}
}


@media screen and (max-device-width: 599px) and (orientation: portrait)   {

body {font:100% Verdana,Arial,sans-serif;background:#9c6604;}

.intro {min-height:80px;
        background:#cc9933;
        padding:1px 3px 4px 3px;
        margin-top:-2.7px}

#proglist {width:100%;background:#fcfefc;}

.prog {padding:8px 4px 1px 0;}

.prog-i {font-style:italic;padding:8px 4px 1px 0;}

#leftcorner {display:none;}

.dapd {position:fixed;top:0}

.tag  {display:none;}

h1   {font-size:1.3em;font-weight:bold;}
.x80  {width:4em;height:4em;}

.x25  {width:25px;height:25px;margin-top:25px;}

}


